File: IE55Fixes.css

package info (click to toggle)
phpwiki 1.3.12p3-5etch1
  • links: PTS
  • area: main
  • in suites: etch
  • size: 16,956 kB
  • ctags: 21,608
  • sloc: php: 82,335; xml: 3,840; sh: 1,522; sql: 1,198; perl: 625; makefile: 562; awk: 28
file content (72 lines) | stat: -rw-r--r-- 1,212 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
/* IE5.5/win- only fixes */

#column-content { 
    float: none; 
    margin-left: 0;
    height: 1%;
}
#column-content #content {
    position: relative;
    z-index: 5;
    margin-left: 12.2em;
    margin-top: 3em;
    height: 1%;
}
#column-one {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
    width: 100%;
}
#footer {
    margin-left: 13.6em;
    border-left: 1px solid #fabd23;
}

/*#bodyContent div,
#bodyContent pre { overflow: auto; }*/

#p-personal { padding-bottom: 0.1em; }

body { font-size: xx-small; }

#p-cactions {
    width: 76% !important;
    z-index: 3 !important;
    float: none;
}
#p-cactions li {
    float: left;
    padding-top: 0;
    padding-bottom: 0 !important;
    height: 0.9em;
}
#p-cactions li a {
    display: block;
    padding-bottom: 0.045em;
}
#p-cactions li.selected a {
    padding-bottom: 0.17em;
}
#p-cactions li a:hover {
    padding-bottom: 0.17em;
}
.portlet {
    overflow:hidden;
}
#bodyContent a.external {
    background: url(external.png) center right no-repeat;
    padding-right: 13px;
}
/* show the hand */
#p-logo a,
#p-logo a:hover {
    cursor: pointer;
}
.visualClear {
    width:90%;
    height: 1px;
    padding:0;
    margin:0;
}